Subject: [alto] WGLC for draft-ietf-alto-xdom-disc-02

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 16 Apr 2018 21:37:25 -0500

All: Pursuant to the discussion at the London IETF (minutes soon to
be made available), it was decided to move ALTO XDOM [1] for WGLC.

Sebastian submitted a new version on Mar-05-2018 [2]; the main changes
are that the Introduction (S1) has been shortened and the procedure
specification section (S2) has been revised for clarity.

The chairs and the authors believe that the document is ready for WGLC.

As such, we will like to open up a WGLC for draft-ietf-alto-xdom-disc-02
starting from Tue, Apr 17 2018 to Tue, May 01 2018.  We will like the
community members to perform an in-depth review of the draft and post
their comments, concerns or approval to the mailing list during this
period.

[1] https://datatracker.ietf.org/doc/draft-ietf-alto-xdom-disc/
[2] https://www.ietf.org/mail-archive/web/alto/current/msg03639.html

Thank you,

Vijay K. Gurbani and Jan Seedorf